=== debian/control ===
Source: rust-exec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-errno-0.2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Igor Petruk <ipetruk@google.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/exec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/exec

Package: librust-exec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-errno-0.2+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.8-~~)
Provides:
 librust-exec+default-dev (= ${binary:Version}),
 librust-exec+unstable-dev (= ${binary:Version}),
 librust-exec-0-dev (= ${binary:Version}),
 librust-exec-0+default-dev (= ${binary:Version}),
 librust-exec-0+unstable-dev (= ${binary:Version}),
 librust-exec-0.3-dev (= ${binary:Version}),
 librust-exec-0.3+default-dev (= ${binary:Version}),
 librust-exec-0.3+unstable-dev (= ${binary:Version}),
 librust-exec-0.3.1-dev (= ${binary:Version}),
 librust-exec-0.3.1+default-dev (= ${binary:Version}),
 librust-exec-0.3.1+unstable-dev (= ${binary:Version})
Description: Simple wrapper around execvp - Rust source code
 This package contains the source for the Rust exec crate, packaged by debcargo
 for use with cargo and dh-cargo.
